[General]
; Gibt an, ob die Titelleiste des Fenster angezeigt
; werden soll (bei 0 wird sie ausgeblendet)
ShowTitleBar=1
SkinDesc=Evolution Skin by Dreiundachzig
;SkinDesc=Evolution

[Bitmaps]
; Verschiedene Bitmaps für Buttons und Hintergrund
Background=Evolution\background.bmp
Button_normal=Evolution\normal.bmp
Button_pressed=Evolution\pressed.bmp

[Colors]
; Farben der verschiedenen Elemente (siehe unten)
; TRANSPARENT = aus Hintergrund BMP
; OPAQUE = übermalen
Button_TextColor = 192, 192, 192
Edit_TextColor = 192, 192, 192
Edit_BG_Color = 255, 255, 255
Edit_BG_Mode = TRANSPARENT
CheckBox_TextColor = 192, 192, 192
CheckBox_BG_Color = 255, 255, 255
CheckBox_BG_Mode = TRANSPARENT
Label_TextColor = 192, 192, 192
Label_BG_Color = 255, 255, 255
Label_BG_Mode = TRANSPARENT
GroupBox_TextColor = 192, 192, 192
GroupBox_Framecolor = 128, 128, 128

[LabelColors]
; bestimmte Elemente können noch mal
; extra eingefärbt werden (siehe unten)
LC_Defender = 255, 0, 0
LC_Attacker = 0, 255, 0
LC_Ships = 128, 128, 128
LC_Defense = 128, 128, 128
LC_Techs = 192, 192, 192
LC_Res_Win = 255, 255, 255
LC_Res_TF = 165, 195, 214
LC_Res_Loss_Att = 0, 255, 0
LC_Res_Loss_Def = 255, 0, 0
LC_Res_Moon = 255, 255, 0
LC_Res_Th_Beut = 128, 255, 128
LC_Res_Pr_Beut = 0, 255, 128
LC_Res_Sprit = 128, 255, 255
LC_Res_Welle = 0, 128, 128
LC_ReadInTitle = 128, 128, 128
LC_NumSims = 128, 128, 128
LC_OwnPos = 128, 128, 128
LC_ACSSlot = 128, 128, 128
LC_FleetSpeed = 128, 128, 128

[Font]
;Font-Stuff
;FontName = Arial
FontName = Arial
FontHeight = 8
; FontFormat; choose one of the following or combine them
; BOLD, UNDERLINE, ITALIC, STRIKEOUT
FF_Ships_Techs = Normal
FF_Result = NORMAL
FF_Misc = Normal
FF_Options = Normal
FF_Titles = Normal
FF_Buttons = Normal